<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Typography</title>
	
    <!-- Font Awesome -->
    <link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

    <link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
    <div class="navigation">
      <div class="logo">
        <a href="index.html">
          <img src="img/logo.png" alt="">
        </a>
      </div>
      <input type="checkbox" class="navigation__checkbox" id="navi-toggle">
      <label for="navi-toggle" class="navigation__button">
        <span class="navigation__icon"></span>
      </label>
      <div class="navigation__background">&nbsp;</div>
      <nav class="navigation__nav">
        <ul class="navigation__list">
          <li class="navigation__item">
            <a href="#" class="navigation__link">About softeum</a>
          </li>
          <li class="navigation__item dropdown">
            <a href="#" class="navigation__link" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Your benefits</a>
            <ul class="dropdown-menu">
              <li class="nav-item">
                <a href="#">index</a>
              </li>
              <li class="nav-item">
                <a href="#">index</a>
              </li>
              <li class="nav-item">
                <a href="#">index</a>
              </li>
              <li class="nav-item">
                <a href="#">index</a>
              </li>
            </ul>
          </li>
          <li class="navigation__item dropdown">
            <a href="#" class="navigation__link" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Your benefits</a>
            <ul class="dropdown-menu">
              <li class="nav-item">
                <a href="#">index</a>
              </li>
              <li class="nav-item">
                <a href="#">index</a>
              </li>
              <li class="nav-item">
                <a href="#">index</a>
              </li>
              <li class="nav-item">
                <a href="#">index</a>
              </li>
            </ul>
          </li>
          <li class="navigation__item">
            <a href="#" class="navigation__link">Popular tours</a>
          </li>
          <li class="navigation__item">
            <a href="#" class="navigation__link">Stories</a>
          </li>
          <li class="navigation__item">
            <a href="#" class="navigation__link">Book now</a>
          </li>
        </ul>
      </nav>
    </div>
    <section id="inner-page-pt">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-md-12 col-sm-12">
                    <h4 class="heading-style">Heading Styles</h4>
                    <h1>Heading 1</h1>
                    <h2>Heading 2</h2>
                    <h3>Heading 3</h3>
                    <h4>Heading 4</h4>
                    <h5>Heading 5</h5>
                    <h6>Heading 6</h6>
                </div>
                <div class="col-lg-7 col-md-7 col-sm-12">
                    <h4 class="paragraph-style">Paragraph Styles</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta tempore adipisci libero iusto temporibus voluptatem neque ex delectus, veritatis. Suscipit soluta dolore quisquam autem alias! Ea maxime quia rerum molestiae deleniti, voluptate magnam nisi ipsum est pariatur natus quisquam itaque.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis consequuntur nihil at quo porro rem officiis, dicta suscipit provident laboriosam eveniet repellat repudiandae beatae neque.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet rerum nihil aspernatur repudiandae, veritatis mollitia nisi necessitatibus ab neque recusandae!</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum quaerat mollitia ex eaque inventore modi, quisquam odit illum officiis in illo saepe soluta voluptas consectetur debitis sint ratione quae et, provident vitae commodi veritatis explicabo.</p>
                </div>
            </div>
        </div>
    </section>
    <footer id="footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 col-md-12 col-sm-12">
            <div class="footer">
              <div class="contact widget">
                <div class="details">
                  <p>Contact Us</p>
                </div>
              </div>
              <div class="location widget">
                <p>D36, Block E, Zakir Hossain Road, Lalmatia Dhaka BD 1207</p>
              </div>
              <div class="phone widget">
                <div class="details">
                  <p>+8801717722179</p>
                  <a href="#">hq@thememom.com</a>
                </div>
              </div>
              <div class="social-id widget">
                <div class="details">
                  <ul>
                    <li>
                      <a href="#"><i class="fab fa-facebook-f"></i></a>
                    </li>
                    <li>
                      <a href="#"><i class="fab fa-twitter"></i></a>
                    </li>
                    <li>
                      <a href="#"><i class="fab fa-instagram"></i></a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-12 col-md-12 col-sm-12">
            <div class="copyright">
              <div class="text">
                <p>&copy; Pro Studio 2018 - Legal Notice</p>
              </div>
              <div class="develop-by">
                <p>Design & Developed by <a href="#">ThemeMom</a></p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/font-awesome.js"></script>
    <script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>
</body>
</html>